build-depend on libcgi-pm-perl too, for tests
authorSimon McVittie <smcv@debian.org>
Thu, 16 Oct 2014 21:40:52 +0000 (22:40 +0100)
committerSimon McVittie <smcv@debian.org>
Thu, 16 Oct 2014 21:40:52 +0000 (22:40 +0100)
debian/control

index 88d783981d2dd692e5b1ac7a2acc28a958462a2f..5fc8c07ef68d506f3d04d367a89a83b44b79b752 100644 (file)
@@ -8,7 +8,7 @@ Build-Depends-Indep: dpkg-dev (>= 1.9.0), libxml-simple-perl,
   libhtml-scrubber-perl, wdg-html-validator,
   libhtml-parser-perl, liburi-perl (>= 1.36), perlmagick, po4a (>= 0.34),
   libfile-chdir-perl, libyaml-libyaml-perl, python-support, librpc-xml-perl,
-  libcgi-session-perl, ghostscript,
+  libcgi-pm-perl, libcgi-session-perl, ghostscript,
   libmagickcore-6.q16-2-extra | libmagickcore-extra
 Maintainer: Joey Hess <joeyh@debian.org>
 Uploaders: Josh Triplett <josh@freedesktop.org>,